gklyne/annalist: Python 3 support, HTTPS proxying and dependent package updates

Software OPEN SOURCE
gklyne;
(2018)

<p>This is a maintenance release, with no significant changes in functionality. Package dependencies have been updated to latest versons (Except Django is updated to 1.11, the last release to support Python 2).</p> <p>All code has been updated to run under Python 3.... View more
Share - Bookmark

  • Download from
    Zenodo via Zenodo (Software, 2018)
  • Cite this software